@charset "UTF-8";
/* ++++++++++ flex ++++++++++ */
.display-flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.justify-content-space-between {
  justify-content: space-between;
}

.justify-content-end {
  justify-content: end;
}

.align-items-center {
  align-items: center;
}

.align-items-end {
  align-items: end;
}

/* ---------- flex ---------- */
/* ++++++++++ position ++++++++++ */
.position-relative {
  position: relative;
}

/* ---------- position ---------- */
/* ++++++++++ other ++++++++++ */
.white-space-nowrap {
  white-space: nowrap;
}

.vertical-align-top {
  vertical-align: top;
}

.hide-input input {
  display: none;
}

.btn.btn-1 {
  padding: 1px 8px;
}

.btn-default.focus,
.btn-1:hover,
.btn-default:focus {
  background-color: initial;
}

/* ---------- other ---------- */
html,
body {
  height: 100%;
}

.wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto -60px;
  padding: 0 0 60px;
}

.wrap > .container {
  padding: 70px 15px 20px;
}

.content-container-970 {
  max-width: 970px;
  margin: 0 auto;
}

.footer {
  min-height: 60px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  padding-top: 20px;
}

.jumbotron {
  text-align: center;
  background-color: transparent;
}

.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

.not-set {
  color: #c55;
  font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-left: 5px;
}

a.asc:after {
  content: "\e151";
}

a.desc:after {
  content: "\e152";
}

.sort-numerical a.asc:after {
  content: "\e153";
}

.sort-numerical a.desc:after {
  content: "\e154";
}

.sort-ordinal a.asc:after {
  content: "\e155";
}

.sort-ordinal a.desc:after {
  content: "\e156";
}

.grid-view td {
  white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
  min-width: 50px;
}

.hint-block {
  display: block;
  margin-top: 5px;
  color: #999;
}

.error-summary {
  color: #a94442;
  background: #fdf7f7;
  border-left: 3px solid #eed3d7;
  padding: 10px 20px;
  margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
  padding: 15px;
  border: none;
}

form.card {
  text-align: center;
  height: 290px;
  margin: 15px;
  max-height: 290px;
  box-shadow: 1px 2px 16px 0px #dadada;
}

form .card-title {
  border-radius: 5px 5px 0 0;
  background: #0e96e3;
  color: #fff;
  padding: 15px;
  height: 100px;
}

form .card-section {
  height: 150px;
  padding: 15px;
}

form .price {
  margin: auto;
}

form.card button {
  border-radius: 0 0 5px 5px;
}

@media (max-width: 767px) {
  .nav li > form > button.logout {
    display: block;
    text-align: left;
    width: 100%;
    padding: 10px 15px;
  }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
  text-decoration: none;
}

.nav > li > form > button.logout:focus {
  outline: none;
}

.red {
  color: red;
}

.green {
  color: green;
}

.brown {
  color: #8c5f4d;
  font-weight: bold;
}

.gray {
  color: gray;
}

.align-center {
  text-align: center;
}

div.columns.no-padding {
  padding: 0;
}

div.columns.no-padding-left {
  padding-left: 0;
}

table.pretty-table {
  font-size: 0.9em;
}

table.pretty-table td.img {
  padding: 4px;
}

div.sticky-left-column .chart-block:last-of-type .info-block {
  padding-top: 0;
}

div.quotes-list-wrapper {
  margin: 0 -15px -15px -15px;
  max-height: 400px;
  overflow-y: scroll;
  overflow-x: hidden;
  border: 1px #ddd solid;
}

div.forwards-list {
  font-size: 14px;
}

div.forwards-list.bordered {
  border: 1px #ddd solid;
}

div.forwards-list .forwards-list-row {
  margin: 0px;
  height: 60px;
  padding: 10px 0;
  background-color: #fafafa;
}

div.forwards-list .forwards-list-row:nth-child(2n) {
  background-color: #f1f1f1;
}

div.info-block {
  padding: 14px;
  border: 1px #ddd solid;
}

div.info-block.non-bordered {
  border: none;
}

div.info-block .loader-ring {
  width: 150px;
  height: 150px;
  padding: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -75px 0 0 -75px;
}

.margin-top15 {
  margin-top: 15px;
}

.margin-bottom15 {
  margin-bottom: 15px;
}

.margin-right10 {
  margin-right: 15px;
}

a.subscribe-button {
  display: block;
  border: 2px #03558C solid;
  background-color: #F7FAFF;
}

a.subscribe-button:hover {
  background-color: #EBF2FF;
}

.button-group {
  list-style-type: none;
}

a.filter {
  text-decoration: none;
}

.button-group .button {
  text-decoration: none;
}

.button-group .button.active {
  background-color: #5f5f5f;
  color: #fff;
  text-decoration: none;
}

.button-group.midi {
  margin-bottom: 0;
}

.button-group.midi .button {
  font-size: 0.95em;
  padding: 0.2em 0.6em 0.4em 0.6em;
}

ul.button-group.midi li {
  display: inline;
}

ul.button-group.midi {
  background: transparent;
}

ul.button-group.midi .button {
  background: transparent;
  color: black;
}

ul.button-group.midi .button.active, ul.button-group.midi .button:hover {
  background-color: #5f5f5f;
  color: white;
}

div.filter-sort a {
  text-decoration: none;
  font-size: 14px;
}

div.filter-sort a:first-child {
  border-bottom: 1px #2199e8 dotted;
  text-decoration: none;
  font-weight: bold;
}

div.filter-sort.desc a:last-child:after {
  content: "↓";
}

div.filter-sort.asc a:last-child:after {
  content: "↑";
}

a.popup-link {
  border-bottom: 1px #2199e8 dotted;
  text-decoration: none;
}

a.popup-link:hover,
a.active.popup-link {
  border-bottom: 1px #2199e8 solid;
}

a.table-link {
  border-bottom: 1px #2199e8 dotted;
  text-decoration: none;
  color: black;
}

/*:nth-child(even)*/
.channels_list_body div.row {
  background-color: #f9f9f9;
}

.channels_list_body div.channel {
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px #f2f2f2 solid;
  position: relative;
}

.channels_list_footer div.row {
  background-color: #f9f9f9;
}

.channels_list_footer div.channel {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px #c9c6c6 dashed;
}

.navbar-blue {
  background-color: #1f414e;
}

.padding-left-15 {
  padding-left: 15px;
}

.padding-right-15 {
  padding-right: 15px;
}

.padding-left-25 {
  padding-left: 25px;
}

.padding-right-25 {
  padding-right: 25px;
}

/* small */
@media screen and (min-width: 0em) and (max-width: 39.9375em) {
  .small-margin-right-20 {
    margin-right: 20px;
  }
  .small-0-padding {
    padding: 0;
  }
  .small-no-padding {
    margin-left: -10px !important;
    margin-right: -10px !important;
  }
  .articles-container .small-no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .adaptive-popup {
    max-width: 340px;
  }
}

/* medium */
@media screen and (min-width: 40em) {
  h1 {
    font-size: 1.7rem;
  }
  .padding-right-small {
    padding-right: 15px;
  }
  .medium-padding-left-15 {
    padding-left: 15px;
  }
  .adaptive-popup {
    max-width: 500px;
  }
}

/* large */
@media screen and (min-width: 64em) {
  .large-padding-left-15 {
    padding-left: 15px;
  }
  .padding-right-small {
    padding-right: 15px;
  }
  .medium-padding-left-15 {
    padding-left: 0;
  }
  .adaptive-popup {
    max-width: 500px;
  }
}

.navbar-inverse .navbar-brand {
  color: #fff;
}

.channel-list-title {
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 22px;
}

a.webpage-block {
  color: #262626;
}

a.webpage-block:hover {
  text-decoration: none;
}

a.webpage-block div:hover {
  background-color: #f7f8ff;
}

.sub-nav {
  background-color: #f2f2f2;
  padding: 10px 10px 0 0;
  margin-bottom: 10px;
}

.sub-nav {
  display: block;
  /*margin: -0.22222rem 0 1rem;*/
  overflow: hidden;
  /*padding-top: 0.6rem;*/
  /*width: auto;*/
}

.sub-nav dt, .sub-nav dd, .sub-nav li {
  color: #999999;
  float: left;
  font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
  font-size: 0.77778rem;
  font-weight: normal;
  /*margin-bottom: 5px;*/
  margin-left: 0.88889rem;
  margin-bottom: 10px;
}

.sub-nav dt {
  text-transform: uppercase;
}

.sub-nav dt a,
.sub-nav dd a,
.sub-nav li a {
  text-decoration: none;
  color: #5f5f5f;
  cursor: default;
  font-weight: normal;
  /*padding: 0.16667rem 0.88889rem;*/
  padding: 0.16667rem 7px;
}

.sub-nav dt.active a, .sub-nav dt a:hover,
.sub-nav dd.active a, .sub-nav dd a:hover,
.sub-nav li.active a, .sub-nav li a:hover {
  border-radius: 3px;
  background: #5f5f5f;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: normal;
  /*padding: 0.16667rem 0.88889rem;*/
  padding: 0.16667rem 7px;
}

a:hover {
  text-decoration: none;
}

.price-info {
  border-radius: 3px;
  background: #6880a8;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: normal;
  /*padding: 0.16667rem 0.88889rem;*/
  padding: 0.16667rem 7px;
}

.heart {
  color: #2e5289;
  text-decoration: none;
  opacity: 0.6;
}

.btn-default.btn-heart {
  display: block;
  float: left;
  padding: 8px 13px 7px 10px;
  background-color: #fff;
  border-color: #ccc;
  color: #333;
}

.btn-heart:hover, .btn-heart.hovered {
  background-color: #f9fbff;
}

.btn-heart:hover .heart, .btn-heart.hovered .heart {
  color: #2e5289;
  text-decoration: none;
  opacity: 1;
}

.btn-heart .heart {
  font-size: 18px;
  float: left;
}

.btn-heart .heart-label, .btn-heart .heart-qty {
  display: block;
  float: left;
  color: #2e5289;
  font-weight: bold;
  margin-top: -2px;
  margin-left: 9px;
  font-size: 14px;
}

.price-icon {
  color: gray;
  text-decoration: none;
  /*opacity:0.6;*/
}

.price-icon:hover, .price-icon.active {
  color: brown;
  text-decoration: none;
  /*opacity:0.6;*/
}

.btn-heart.hovered .price-icon {
  color: brown;
  text-decoration: none;
  opacity: 1;
}

.btn-heart .price-icon {
  font-size: 18px;
  float: left;
}

a.icon-pencil:hover {
  text-decoration: none;
}

a.icon-pencil:after {
  color: gray;
  text-decoration: none;
  content: "\f013";
}

a.icon-pencil:hover:after {
  color: black;
  content: "\f013";
  text-decoration: none;
}

.btn-default {
  outline-width: 0;
}

a.in_popup {
  outline-width: 0;
  text-decoration: none;
}

.rating-position-block {
  position: absolute;
  right: 10px;
  font-size: 24px;
  color: gray;
  font-weight: bold;
  opacity: 0.1;
}

.rating-position-block.for-small {
  top: 5px;
}

.rating-position-block.for-large {
  bottom: 5px;
}

.price-position-block {
  position: absolute;
  right: 8px;
  font-size: 16px;
  opacity: 1;
}

.price-position-block.for-large {
  top: 8px;
}

/*@media only screen and (max-width: 400px) {*/
/*.button-group {*/
/*font-size: 0.7rem;*/
/*margin-bottom: 1rem;*/
/*}*/
/*.button-group .button {*/
/*padding: 0.85em 0.4em;*/
/*}*/
/*}*/
/*table.table-sortable thead th p {*/
/*white-space: nowrap;*/
/*}*/
/*
div.columns {
    border:1px black solid;
}

div.row {
    border:1px red solid;
}*/
/* Columnars CSS
body {
    min-height: 1000px;
}
#columns {
    column-width: 320px;
    column-gap: 15px;
    width: 100%;
    max-width: 1140px;
    margin: 50px auto;
}

div#columns figure {
    background: #fefefe;
    border: 2px solid #fcfcfc;
    box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
    margin: 0 2px 15px;
    padding: 15px;
    padding-bottom: 10px;
    transition: opacity .4s ease-in-out;
    display: inline-block;
    column-break-inside: avoid;
}

div#columns figure figcaption {
    font-size: .9rem;
    color: #444;
    line-height: 1.5;
}

div#columns small {
    font-size: 1rem;
    float: right;
    text-transform: uppercase;
    color: #aaa;
}

div#columns small a {
    color: #666;
    text-decoration: none;
    transition: .4s color;
}

div#columns:hover figure:not(:hover) {
    opacity: 0.4;
}

@media screen and (max-width: 750px) {
    #columns { column-gap: 0px; }
    #columns figure { width: 100%; }
}
*/
.styled-checkbox {
  position: absolute;
  opacity: 0;
}

.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}

.styled-checkbox + label:before {
  content: '';
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: white;
  border: 1px #c2c2c2 solid;
  margin-top: -1px;
}

.styled-checkbox:hover + label:before {
  /*background: #b2ecf7;*/
  border: 1px #c2c2c2 solid;
}

.styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}

.styled-checkbox:checked + label:before {
  /*background: #b2ecf7;*/
  border: 1px #c2c2c2 solid;
}

.styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}

.styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}

.styled-checkbox:checked + label:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 13px;
  background: black;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 black, 4px 0 0 black, 4px -2px 0 black, 4px -4px 0 black, 4px -6px 0 black, 4px -8px 0 black;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.channel-post-title {
  display: block;
  height: 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.ellipsis-link {
  display: block;
  height: 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

div.r-channels {
  border: 1px #c0c3c6 solid;
  background-color: #fff1e6;
  height: 90px;
  border-radius: 4px;
  font-size: 0.85rem;
}

div.r-channels .top-channel:hover {
  background-color: #fde5ca;
}

div.r-channels .top-channel .top-channel-container {
  margin-top: 8px;
  height: 80px;
  border-radius: 4px;
  cursor: pointer;
}

div.r-channels .top-channel .top-channel-picture-block {
  float: left;
  margin-right: 12px;
  margin-left: -5px;
}

div.r-channels .top-channel .top-channel-info-title {
  font-weight: bold;
  line-height: 110%;
  margin-bottom: 5px;
}

div.r-channels .top-channel .top-channel-info-description-height130 {
  line-height: 130%;
}

div.r-channels .top-channel .top-channel-info-description {
  font-size: 13px;
}

div.tr1-mlq {
  position: relative;
  /*margin: 5px;*/
  /*height: 128px;*/
  background-color: #f4f6ff;
  /*background-color: #f6f6f6;*/
  /*background-color: #fff3d9;*/
  /*border: 1px #c0c3c6 solid;*/
  border: 1px #88bdf9 solid;
  border-radius: 4px;
  margin-bottom: 15px;
}

div.tr1-mlq span {
  bottom: -1px;
  right: -1px;
  font-size: 10px;
  padding: 0px 7px 2px 7px;
  border-top-left-radius: 5px;
  background-color: #f4f6ff;
  position: absolute;
  border-bottom-right-radius: 3px;
  border: 1px #88bdf9 solid;
}

div.tr1-mlq span a {
  color: #1e82ff;
}

div.tr1-mlq .tr1-mlq-items {
  padding-top: 8px;
  padding-bottom: 12px;
  /*margin-top:8px;*/
  /*margin-bottom:12px;*/
  padding-left: 12px;
  cursor: pointer;
}

div.tr1-mlq .tr1-mlq-items:hover {
  /*background-color: #f0f0f0;*/
  /*background-color: #eef0f9;*/
  background-color: #eef6ff;
}

div.tr1-mlq .tr1-mlq-items:nth-child(2n+1) {
  border-left: 1px #a7cfff dotted;
  border-right: 1px #a7cfff dotted;
}

div.tr1-mlq .r-title {
  /*margin-top: 8px;*/
  margin-bottom: 5px;
  font-weight: bold;
  height: 21px;
  overflow: hidden;
}

div.tr1-mlq .r-image-container {
  float: left;
  margin-right: 10px;
}

div.tr1-mlq .r-image {
  margin-top: 5px;
  width: 70px;
  height: 70px;
  border: 1px #88bdf9 solid;
}

div.tr1-mlq .r-description {
  font-size: 0.80rem;
  line-height: 1.55em;
  height: 40px;
}

div.tr1-mlq .r-action-btn {
  height: 33px;
}

@media screen and (min-width: 0em) and (max-width: 39.9375em) {
  div.tr1-mlq .r-description {
    height: auto;
  }
}

div.tr1-mlq .r-action-container {
  margin-top: 8px;
}

div.tr1-mlq .r-action-btn {
  padding: 5px 10px;
  font-size: 14px;
}

img.blurred {
  filter: blur(10px);
  opacity: 0.7;
}

.reply-markup {
  margin-top: 10px;
}

.reply-markup-row {
  display: table;
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 4px;
}

.reply-markup-row > div.reply-markup-cell {
  display: table-cell;
}

.reply-markup-row > div.reply-markup-cell .reply-markup-button {
  display: block;
  background-color: #f1f1f1;
  padding: 8px 6px;
  text-align: center;
  border-radius: 4px;
  font-size: 13px;
  height: 35px;
  margin: 0 2px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.reply-markup-row > div.reply-markup-cell a.reply-markup-button {
  color: black;
}

@media (max-width: 480px) {
  .reply_markup > div {
    display: block;
  }
}

.ui-rangeSlider-bar {
  background-color: #e2edfd;
}

.disabledDiv {
  pointer-events: none;
}

.articles-container .more-articles-container {
  background-color: #fff;
  padding: 15px 15px;
  border-radius: 5px;
  margin-top: 15px;
}

.articles-container .more-articles-container .more-articles-container-row {
  margin: 0 -15px;
  padding: 10px 15px;
  /*border-bottom: 1px #e5e5e5 solid;*/
}

.articles-container .more-articles-container .more-articles-container-row:hover,
.articles-container .more-articles-container .more-articles-container-row.active {
  background-color: #f4f4f4;
}

.white-container {
  background-color: #fff;
  padding: 0 25px;
  border-radius: 5px;
  margin-bottom: 35px;
}

.article-block p {
  cursor: pointer;
}

.article-block h1, .article-block h2 {
  font-family: CustomSansSerif, 'Lucida Grande', Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 32px;
  margin: 21px 21px 12px;
  line-height: 34px;
}

.article-block h2 {
  font-size: 24px;
  margin: 0 21px 12px !important;
  color: black !important;
  border-bottom: 0px !important;
}

.article-block h2 a:hover {
  color: rgba(0, 0, 0, 0.8) !important;
  text-decoration: none;
  border-bottom: 0.1em solid rgba(0, 0, 0, 0.7);
}

.article-tags a.article-tag {
  float: left;
  font-size: 16px;
  font-weight: bold;
  margin-right: 15px;
}

.article-views-count {
  font-family: CustomSansSerif, 'Lucida Grande', Arial, sans-serif;
  font-size: 15px;
  line-height: 18px;
  color: #79828B;
  margin-left: 21px;
  font-style: normal;
}

.article-authors .article-author {
  margin-bottom: 15px;
}

.article-authors .article-author .article-author-img {
  float: left;
  margin-right: 10px;
}

.article-authors .article-author .desc {
  float: left;
}

.select2-container--krajee .select2-selection--multiple .select2-search--inline .select2-search__field {
  margin-left: 10px;
  padding: 2px 6px;
  height: 24px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.select2-container--krajee .select2-selection--multiple .select2-selection__choice__remove {
  margin: 0px 1px 4px 6px;
}

.select2-container--krajee .select2-selection__clear {
  top: 0.2rem;
}

.margin-top25 {
  margin-top: 25px;
}

.margin-bottom25 {
  margin-bottom: 25px;
}

.padding-top-25 {
  padding-top: 25px;
}

.padding-bottom-25 {
  padding-bottom: 25px;
}

.padding-top-15 {
  padding-top: 15px;
}

.padding-bottom-15 {
  padding-bottom: 15px;
}

a.more-news-link:after {
  font-family: "FontAwesome";
  font-size: 14px;
  content: "\f107";
  padding-left: 7px;
}

.news-container .news {
  font-family: CustomSerif, Georgia, Cambria, 'Times New Roman', serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 125%;
}

.breadcrumb > li {
  display: inline;
  white-space: pre-wrap;
  text-overflow: ellipsis;
}

blockquote {
  padding: 0 0 0 15px;
}

.opened-article .tl_article header.tl_article_header {
  margin-top: -10px;
  margin-bottom: 45px;
}

.news-title {
  color: gray;
  float: left;
  margin-right: 10px;
  margin-top: -2px;
}

.news a {
  color: black;
}

.news a:hover {
  text-decoration: underline;
}

.rtl .no-rtl h1 {
  direction: ltr;
}

.rtl .no-rtl .navbar-nav li {
  direction: ltr;
}

.rtl .no-rtl .btn {
  direction: ltr;
}

.rtl .no-rtl form label {
  direction: ltr;
}

.rtl .no-rtl form input, .rtl .no-rtl form textarea {
  direction: ltr;
}

.rtl .no-rtl form select {
  direction: ltr;
}

.rtl .no-rtl p.help-block {
  direction: ltr;
}

.rtl .no-rtl p {
  direction: ltr;
}

.rtl .no-rtl h5 {
  direction: ltr;
}

.rtl .no-rtl h3 {
  direction: ltr;
}

.rtl .no-rtl .post-body {
  direction: ltr;
}

.rtl .no-rtl .rtl-compatible {
  direction: ltr;
}

.rtl h1 {
  direction: rtl;
  text-align: left;
}

.rtl .navbar-nav li {
  direction: rtl;
}

.rtl .navbar-nav li a img {
  float: left;
  margin-right: 15px;
}

.rtl .btn {
  direction: rtl;
}

.rtl form label {
  direction: rtl;
}

.rtl form input, .rtl form textarea {
  direction: rtl;
}

.rtl form select {
  direction: rtl;
}

.rtl p.help-block {
  direction: rtl;
}

.rtl p {
  direction: rtl;
}

.rtl h5 {
  direction: rtl;
}

.rtl h3 {
  text-align: left;
  direction: rtl;
}

.rtl .post-body {
  direction: rtl;
  text-align: left;
}

.rtl .rtl-compatible {
  direction: rtl;
}

.lm-controls-container {
  padding: 6px 10px;
  background-color: #e4f7e8;
  border: 1px #b5b5b5 dashed;
  text-align: center;
}

.lm-controls-container .lm-info-container {
  float: left;
  margin-right: 10px;
}

.lm-controls-container .lm-button-container {
  float: left;
  width: 150px;
  text-align: left;
}

.lm-controls-container .lm-button-container .lm-loader {
  display: none;
}

/** .service_api_popup_container **/
.service_api_popup_container {
  min-width: 320px;
  border-radius: 5px;
  background-color: #fbfbfa;
}

.service_api_popup_container .service_api_choose_package .package {
  border: 2px #c2c2c2 solid;
  border-radius: 4px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 5px;
  cursor: pointer;
  min-width: 80px;
}

.service_api_popup_container .service_api_choose_package > :last-child {
  margin-right: 0px;
}

.service_api_popup_container .service_api_choose_package .package:hover, .service_api_popup_container .service_api_choose_package .package.active {
  border: 2px #33c4b6 solid;
}

.service_api_popup_container .service_api_choose_package .package .name {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}

.service_api_popup_container .service_api_choose_package .package .price {
  text-align: center;
  color: gray;
}

.service_api_popup_container .links {
  margin-top: 5px;
}

.service_api_popup_container .links a {
  font-size: 1.3em;
  border-bottom: 1px #1585cf solid;
  outline-width: 0;
  text-decoration: none;
}

@media screen and (min-width: 0em) and (max-width: 39.9375em) {
  .service_api_popup_container .links a {
    font-size: 1em;
  }
}

.service_api_popup_container .links a:hover {
  color: #035b96;
  border-bottom: 1px #035b96 solid;
}

div.crosser-cleanup-container {
  margin-bottom: -15px;
}

div.crosser-cleanup-container.row {
  margin-left: -15px;
  margin-right: -15px;
}

div.crosser-cleanup-container .crosser-cleanup-header {
  border: 1px #c2c2c2 solid;
  padding: 5px 10px;
  margin-top: 10px;
  background-color: #f1f1f1;
}

div.crosser-cleanup-container .crosser-cleanup-header img {
  margin-right: 6px;
  margin-left: 3px;
  padding: 1px;
  border: 1px #c2c2c2 solid;
}

div.crosser-cleanup-container .crosser-cleanup-list {
  border: 1px #c2c2c2 solid;
  border-top: 0;
  padding: 5px;
  max-height: 130px;
  overflow-y: scroll;
  overflow-x: hidden;
}

div.crosser-cleanup-container .crosser-cleanup-list .row {
  padding: 5px 8px;
}

div.crosser-cleanup-container .crosser-cleanup-list .row:nth-child(2n) {
  background-color: #f1f1f1;
}

div.collapsed-block a.open-close-arrow span {
  float: right;
  outline-width: 0;
}

div.collapsed-block a.open-close-arrow span:after {
  font-family: "FontAwesome";
  font-size: 16px;
  content: "\f107";
  padding-left: 7px;
  color: black;
}

div.collapsed-block a.open-close-arrow.open-close-arrow-collapsed span:after {
  content: "\f106";
  color: black;
}

ul.media-poll li:first-child {
  margin-top: 5px;
}

ul.media-poll li {
  margin-left: 20px;
}

.search-filters select.form-control {
  border-radius: 0;
  height: 39px;
}

.form-group .btn-primary.search-button {
  width: 100%;
  padding: 8px 12px;
}

ul.premium-list {
  max-width: 500px;
}

ul.premium-list li {
  margin-top: 10px;
  margin-left: 10px;
}

.search-channels-list-container {
  border: 1px #c2c2c2 solid;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 20px;
}

.search-channels-list-container .search-channels-list-row {
  max-height: 85px;
  padding-bottom: 5px;
  overflow-y: hidden;
}

.search-channels-list-container .search-channels-list-item {
  float: left;
  margin: 10px 9px;
  position: relative;
}

.search-channels-list-container .search-channels-list-item img {
  padding: 2px;
  border: 1px #c2c2c2 solid;
}

.search-channels-list-container .search-channels-list-item img:hover, .search-channels-list-container .search-channels-list-item img.active {
  padding: 2px;
  border: 3px #f2792e solid;
}

.search-channels-list-container .search-channels-list-item div.white-badge {
  display: inline-block;
  min-width: 2.1em;
  font-size: .6rem;
  border-radius: 5px;
  border: 1px #c2c2c2 solid;
  background: #ffffff;
  color: #000000;
  text-align: center;
  padding: 1px 4px;
  position: absolute;
  top: -6px;
  right: 0;
}

div.search-rating-periods-list {
  list-style-type: none;
}

div.search-rating-periods-list div.columns {
  margin-bottom: 12px;
  font-size: 16px;
}

div.search-rating-periods-list a {
  color: #8b5628;
  padding-bottom: 6px;
  text-decoration: none;
}

div.search-rating-periods-list a:hover, div.search-rating-periods-list a.active {
  border-bottom: 3px brown solid;
  color: brown;
  text-decoration: none;
}

.search-rating-table-row {
  font-size: 18px;
  border-bottom: 1px #d8d8d8 dashed;
}

.search-rating-table-row .caret-info {
  font-size: 12px;
  display: block;
  float: right;
  margin-top: 6px;
  margin-left: 4px;
}

.search-rating-table-row .rating-position {
  cursor: pointer;
}

.search-rating-table-row-container {
  padding-bottom: 15px;
}

.search-rating-table-row-title {
  font-size: 20px;
  padding-top: 11px;
  padding-bottom: 4px;
}

.search-rating-table-row-title-small {
  font-size: 16px;
  padding-top: 11px;
  padding-bottom: 4px;
}

.search-rating-table-row-num {
  width: 45px;
  float: left;
  font-weight: bold;
}

.search-rating-table-row-num-small {
  width: 35px;
  float: left;
  font-weight: bold;
}

.search-rating-table-row-values {
  border-left: 1px #c2c2c2 solid;
}

.search-rating-table-row-values div.row {
  padding-top: 14px;
  padding-bottom: 4px;
}

.tooltip-tgstat {
  position: absolute;
  z-index: 1111070;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.42857143;
  filter: alpha(opacity=0);
  opacity: 0;
  line-break: auto;
}

.tooltip-tgstat.in {
  filter: alpha(opacity=90);
  opacity: .9;
}

.tooltip-tgstat.top {
  padding: 5px 0;
  margin-top: -3px;
}

.tooltip-tgstat.right {
  padding: 0 5px;
  margin-left: 3px;
}

.tooltip-tgstat.bottom {
  padding: 5px 0;
  margin-top: 3px;
}

.tooltip-tgstat.left {
  padding: 0 5px;
  margin-left: -3px;
}

.tooltip-tgstat .tooltip-inner {
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 4px;
}

.tooltip-tgstat.tooltip-tgstat-left .tooltip-inner {
  padding: 3px 8px;
  color: #fff;
  text-align: left;
  background-color: #000;
  border-radius: 4px;
}

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.tooltip-tgstat.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.tooltip-tgstat.top-left .tooltip-arrow {
  right: 5px;
  bottom: 0;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.tooltip-tgstat.top-right .tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.tooltip-tgstat.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000;
}

.tooltip-tgstat.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000;
}

.tooltip-tgstat.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}

.tooltip-tgstat.bottom-left .tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}

.tooltip-tgstat.bottom-right .tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}

.ellipsis-container {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#subscribe-form input.form-control {
  border-radius: 0;
  height: 34px;
}

/*.tagsinput .tag {
    background-color: #fae7e4;
    color: #000;
}*/
.tagsinput .tag .tag-text {
  padding-left: 4px;
}

.b-badge.gray {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #a1a1a1;
  border-radius: 10px;
}

.b-badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #337ab7;
  border-radius: 10px;
}

.b-badge:empty {
  display: none;
}

.b-label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}

.b-label:empty {
  display: none;
}

.b-label-default {
  background-color: #777;
}

.b-label-primary {
  background-color: #246977;
}

.b-label-danger {
  background-color: #77120d;
}

.b-label-warning {
  background-color: #ee9841;
}

.list-group-item.active .b-badge {
  color: #337ab7;
  background-color: #fff;
}

.loader-ellips {
  font-size: 16px;
  /* change size here */
  position: relative;
  width: 4em;
  height: 1em;
  margin: 0 auto;
}

.loader-ellips__dot {
  display: block;
  width: 0.6em;
  height: 0.6em;
  border-radius: 0.3em;
  background: #555;
  /* change color here */
  position: absolute;
  animation-duration: 0.5s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}

.loader-ellips__dot:nth-child(1),
.loader-ellips__dot:nth-child(2) {
  left: 0;
}

.loader-ellips__dot:nth-child(3) {
  left: 1.5em;
}

.loader-ellips__dot:nth-child(4) {
  left: 3em;
}

@keyframes reveal {
  from {
    transform: scale(0.001);
  }
  to {
    transform: scale(1);
  }
}

@keyframes slide {
  to {
    transform: translateX(1.5em);
  }
}

.loader-ellips__dot:nth-child(1) {
  animation-name: reveal;
}

.loader-ellips__dot:nth-child(2),
.loader-ellips__dot:nth-child(3) {
  animation-name: slide;
}

.loader-ellips__dot:nth-child(4) {
  animation-name: reveal;
  animation-direction: reverse;
}

ul.typeahead.dropdown-menu li a {
  border-bottom: 1px #c2c2c2 solid;
  padding: 5px 15px;
  height: 40px;
}

ul.typeahead.dropdown-menu li:last-child a {
  border-bottom: 0;
}

ul.typeahead.dropdown-menu li a img {
  float: left;
  margin-right: 5px;
  border: 1px #c2c2c2 solid;
  padding: 1px;
  border-radius: 7px;
  width: 26px;
  height: 26px;
}

.alert-form-channel-field .choosed-channel img {
  border: 1px #c2c2c2 solid;
  border-radius: 7px;
  padding: 1px;
  margin-right: 8px;
  width: 26px;
  height: 26px;
  float: left;
}

.alert-form-channel-field .choosed-channel div {
  font-size: 18px;
  /*float: left;*/
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.alert-form-channel-field a.channel-choice-button {
  border-bottom: 1px blue dotted;
  margin-top: 2px;
}

.panel-subscription {
  height: 137px;
}

.panel-subscription-add {
  height: 137px;
  background-color: #FFFAEF;
}

div.research {
  background-color: #167EC1;
  font-size: 17px;
  padding: 7px 16px 10px 20px;
  border-radius: 5px;
}

div.research a.text_link {
  color: white;
  /*border-bottom: 1px white solid;*/
  text-decoration: none;
}

div.research a.button_link {
  color: white;
  border-bottom: 1px white solid;
  text-decoration: none;
}

div.research a.arrow_link {
  margin-left: 10px;
  color: white;
  text-decoration: none;
}

div.research a.arrow_link i {
  margin-left: 10px;
  color: white;
  font-size: 25px;
  padding-top: 3px;
  text-decoration: none;
}

div.research a.text_link:hover, div.research a.button_link:hover {
  border-bottom: 1px ghostwhite solid;
  color: ghostwhite;
}

div.research a.arrow_link:hover {
  color: ghostwhite;
}

@media screen and (min-width: 0em) and (max-width: 39.9375em) {
  div.research {
    font-size: 15px;
    padding: 7px 16px 10px 10px;
    text-align: center;
  }
  div.research a.text_link {
    display: inline;
    float: none;
  }
}

.panel-alerts-subscriptions a.list-group-item.active {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #d9edf7;
}

h4 .popup-title-edit-button {
  display: none;
}

h4:hover .popup-title-edit-button {
  display: inline;
}

h4:hover .popup-title-edit-button.invisible {
  display: none;
}

.alert-input-group .input-group-addon {
  width: 85px;
  max-width: 85px;
  text-align: left;
}

.alert-input-group .input-group-addon span {
  padding-left: 5px;
  padding-right: 3px;
}

.alert-input-group .dropup button {
  width: 100%;
  text-align: left;
  max-width: 284px;
  overflow-x: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.alert-input-group .dropup ul {
  overflow-x: hidden;
  max-width: 323px;
}

@media screen and (min-width: 0em) and (max-width: 39.9375em) {
  .alert-input-group .dropup button {
    max-width: 125px;
  }
  .alert-input-group .dropup ul {
    overflow-x: hidden;
    max-width: 200px;
  }
}

.alert-input-group .dropup ul li a {
  overflow-x: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.progress {
  height: 1.7rem;
  border-radius: 5px;
  -webkit-box-shadow: none;
  box-shadow: none;
  position: relative;
  cursor: pointer;
}

.crosser-report-chart .progress {
  height: 1rem;
}

.crosser-sex-chart .progress {
  height: 1.7rem;
  position: static;
}

.crosser-report-chart .progress .progress-info {
  position: absolute;
  top: 0px;
  right: 0px;
  color: darkslategray;
  font-weight: bold;
  margin-top: -1px;
  font-size: 11px;
  padding: 0 10px;
}

.crosser-report-chart span.descr {
  margin-top: -3px;
  display: block;
}

.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #337ab7;
  -webkit-transition: width .6s ease;
  -o-transition: width .6s ease;
  transition: width .6s ease;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.progress-bar .progress-info {
  margin-top: 3px;
  font-weight: bold;
  color: white;
}

.progress-bar-male {
  background-color: rgba(117, 174, 255, 0.9);
}

.progress-bar-female {
  background-color: rgba(255, 117, 183, 0.9);
}

.progress-bar-undefined {
  background-color: rgba(216, 216, 216, 0.9);
}

.checkbox-group {
  margin-top: 15px;
  margin-bottom: 15px;
}

.checkbox-group .form-group {
  margin-bottom: 3px;
}

.navbar-fixed-top .navbar-collapse {
  /*50px - height .navbar-header*/
  max-height: calc(100vh - 50px);
}

.text-lowercase {
  text-transform: lowercase;
}

#posts-filter {
  padding: 10px 13px;
  border: 1px #c2c2c2 solid;
  border-radius: 3px;
  background-color: #f1f1f1;
}

#posts-filter input[type=radio] {
  position: absolute;
  display: none;
  visibility: hidden;
}

#posts-filter label {
  font-weight: bold;
  display: inline-block;
  margin: unset;
  padding: 5px 15px;
  cursor: pointer;
}

#posts-filter .radio-group {
  display: inline-block;
  overflow: hidden;
  margin: 10px;
  border-radius: 5px;
  background: #d5e6ff;
}

#posts-filter input[type=radio]:checked + label {
  color: #fff;
  background: #4794bf;
}

#posts-filter .filter {
  display: inline-block;
  margin: 15px 20px;
}

.post-container {
  overflow-x: hidden;
  min-width: 300px;
  margin: 0 0 15px 0;
  padding: 5px;
  border: 1px #ddd solid;
  border-radius: 4px 4px 0 0;
  background-color: #fff;
  box-shadow: none;
}

.post-container.deleted {
  background-color: #fff7f7;
}

div.post-header {
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  padding-bottom: 5px;
  border-bottom: 1px #ddd solid;
}

div.post-body {
  position: relative;
  min-height: 40px;
  margin: 0 5px;
}

div.post-body-forwarded {
  margin-top: 5px;
  padding-left: 8px;
  border-left: 3px #a3a3a3 solid;
}

div.post-body.need-collapsing {
  overflow: hidden;
  max-height: 270px;
  text-overflow: ellipsis;
}

div.post-body.need-collapsing::after {
  position: absolute;
  z-index: 520;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100px;
  content: '';
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 100%);
}

div.post-body-read-more-button {
  margin-top: 8px;
  margin-right: 5px;
  margin-left: 5px;
  text-align: center;
  text-transform: uppercase;
  border: 2px #a3a3a3 dotted;
  border-radius: 5px;
}

div.post-body-read-more-button a {
  font-weight: bold;
  display: block;
  padding: 8px;
  text-transform: uppercase;
  color: #6d6d6d;
}

div.post-body-read-more-button a:hover {
  color: #383838;
}

div.post-footer {
  margin-top: 10px;
  padding-top: 7px;
  padding-bottom: 3px;
  border-top: 1px #ddd solid;
}

div.post-footer .post-button {
  font-size: 14px;
  display: block;
  height: 26px;
  margin-right: 6px;
  padding: 2px 10px;
  color: white;
  border-radius: 3px;
  background-color: #4f6091;
}

div.post-footer .post-remove-container {
  font-size: 14px;
  display: block;
  height: 26px;
  padding: 2px 10px;
  color: white;
  border-radius: 3px;
  background-color: #ef6c5e;
}

div.post-footer a.permanent-link {
  margin-right: 0;
  padding: 3px 9px 3px 10px;
}

.post-container-arrows-container {
  display: flex;
}

.post-container-arrows-container > :nth-child(n+2) {
  margin-left: 5px;
}

.post-container-arrow-prev,
.post-container-arrow-prev-disabled,
.post-container-arrow-next,
.post-container-arrow-next-disabled {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;
  opacity: .7;
  border: 1px solid #919191;
  border-radius: 50%;
}

.post-container-arrow-prev:before, .post-container-arrow-prev:after,
.post-container-arrow-prev-disabled:before,
.post-container-arrow-prev-disabled:after,
.post-container-arrow-next:before,
.post-container-arrow-next:after,
.post-container-arrow-next-disabled:before,
.post-container-arrow-next-disabled:after {
  position: absolute;
  top: calc(50% - 1px);
  left: 32%;
  width: 40%;
  height: 2px;
  content: '';
  transform: rotate(45deg);
  transform-origin: 1px 50%;
  border-radius: 50px;
  background: black;
}

.post-container-arrow-prev:after,
.post-container-arrow-prev-disabled:after,
.post-container-arrow-next:after,
.post-container-arrow-next-disabled:after {
  transform: rotate(-45deg);
}

.post-container-arrow-prev:hover,
.post-container-arrow-next:hover {
  opacity: 1;
}

.post-container-arrow-next:before, .post-container-arrow-next:after,
.post-container-arrow-next-disabled:before,
.post-container-arrow-next-disabled:after {
  transform-origin: calc(100% - 1px) 50%;
}

.post-container-arrow-prev-disabled,
.post-container-arrow-next-disabled {
  opacity: .3;
  background-color: #e1e1e1;
}

.post-view-rate {
  display: flex;
  justify-content: space-between;
}

.post-view-rate-block {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100px;
  width: calc(100% / 5 - 5px);
  padding: 4px 10px;
  border: 1px solid #c2c2c2;
  border-radius: 10px;
  cursor: pointer;
}

.post-view-rate-block-novalue {
  opacity: .4;
}

.post-view-rate-count {
  font-size: 22px;
  font-weight: bold;
}

@media screen and (max-width: 500px) {
  .post-view-rate-count {
    font-size: 15px;
  }
}

@media screen and (max-width: 360px) {
    .post-view-rate-count {
        font-size: 13px;
    }
    .post-view-rate-block {
        padding: 4px 6px;
    }
}

.post-view-rate-time {
  font-size: 14px;
}

.wrapper-caret {
  line-height: 16px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 20px;
  margin: 0;
  cursor: pointer;
  border-radius: 4px;
  background-color: #eee;
}

.wrapper-caret .caret {
  margin: 0;
}

.views-statistics {
  font-size: 14px;
  position: relative;
  overflow: auto;
  max-height: 50vh;
  border: 1px #d8d8d8 solid;
  border-radius: 5px;
  scrollbar-width: thin;
}

.views-statistics.hide-forward [data-milestone-type='forward'] {
  display: none;
}

.views-statistics.hide-mention [data-milestone-type='mention'] {
  display: none;
}

.views-statistics.hide-new-post [data-milestone-type='new_post'] {
  display: none;
}

.views-statistics.hide-ext-traffic [data-milestone-type='ext_traffic'] {
  display: none;
}

.views-statistics::-webkit-scrollbar {
  width: 6px;
  background: #f0f0f0;
}

.views-statistics::-webkit-scrollbar-thumb {
  background: #cdcdcd;
}

.views-statistics-header-1, .views-statistics-header-2 {
  display: flex;
  justify-content: space-between;
  padding: 8px 10px;
  border-bottom: 1px solid #f1f1f1;
}

.views-statistics-header-1 > *, .views-statistics-header-2 > * {
  padding: 0 4px;
}

.views-statistics-header-1 > :nth-child(1), .views-statistics-header-2 > :nth-child(1) {
  flex: auto;
}

.views-statistics-header-1 > :nth-child(n+2), .views-statistics-header-2 > :nth-child(n+3) {
    width: 20%;
    min-width: 62px;
    max-width: 100px;
}

.views-statistics-header-2 .wrapper-caret {
    min-width: 35px;
    width: 35px;
}

.views-statistics-header-1 > :nth-child(n+2), .views-statistics-header-2 > :nth-child(n+2) {
  flex: none;
  text-align: center;
}

.views-statistics-header-1 {
  font-weight: 700;
  position: -webkit-sticky;
  position: sticky;
  z-index: 2;
  top: 0;
  border-bottom: 1px #d8d8d8 solid;
  background: #f8f8f8;
}

.views-statistics-header-2 {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1;
  top: 38px;
  background-color: #f1f1f1;
}

.views-statistics-header-2:hover {
  background-color: #ececec;
}

.views-statistics-hours-row {
  font-size: 12px;
  display: flex;
  justify-content: space-between;
  padding: 3px 10px;
  padding-left: 15px;
  border-bottom: 1px solid #f1f1f1;
}

.views-statistics-hours-row > :nth-child(1) {
  flex: auto;
}

.views-statistics-hours-row > :nth-child(n+2) {
  flex: none;
  width: 20%;
  min-width: 62px;
  max-width: 100px;
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center;
}

.views-statistics-hours-row > * {
  padding: 0 4px;
}

.views-statistics-hours-row:hover {
  background-color: #ececec;
}

.views-statistics-hours > :nth-child(2n) {
  background-color: #f8f8f8;
}

.views-statistics-hours-first-column > * {
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}

.views-statistics-hours-milestones {
  display: inline-flex;
  flex-wrap: wrap;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  vertical-align: middle;
}

.views-statistics-hours-milestones > * {
  display: inline-block;
  margin: 0 0 3px 5px;
}

.views-statistics-milestone-img {
  padding: 1px;
  cursor: pointer;
  border: 1px #c2c2c2 solid;
  border-radius: 10px;
}

.views-statistics-milestone-img-rect {
  padding: 1px;
  cursor: pointer;
  border: 1px #c2c2c2 solid;
  border-radius: 5px;
}

.views-statistics .active-parent .views-statistics-header-2 {
  border-bottom: 1px solid #d8d8d8;
}

/* ++++++++++ fancybox ++++++++++ */
.fancybox-inner .post-body a {
  outline-width: 0;
  text-decoration: none;
  /*word-break: break-all;*/
}

.fancybox-slide {
  cursor: pointer;
  scrollbar-width: thin;
}

@media screen and (min-width: 760px) {
  .fancybox-slide::-webkit-scrollbar {
    width: 6px;
    background: #f0f0f0;
  }
  .fancybox-slide::-webkit-scrollbar-thumb {
    background: #cdcdcd;
  }
}

.fancybox-slide > * {
  cursor: default;
}

.fancybox-slide--current {
  display: flex;
}
.fancybox-slide--current > *:not(.fancybox-loading) {
  margin: auto;
}

/* ---------- fancybox ---------- */


div.field-eventstypes label {
  line-height: 1.3
}

textarea.resize-only-vertical {
    resize: vertical;
}

/* ---------- External traffic milestone ---------- */

.ext_referers {
  margin-top:10px;
}

.ext_referers .et_cl {
  clear:both;
}

.ext_referers .et_source {
  float:left;
}

.ext_referers .et_quantity {
  float:right;
}

.et_header {
  padding-bottom: 5px;
  border-bottom: 2px orange solid;
}

.et_disc {
  margin-top:10px;
  font-size:10px;
}

.et_disc span {
  color: orange;
}

.milestone_ext_traffic {
  border-radius: 5px;
  border: 1px #c2c2c2 solid;
  cursor: pointer;
  padding-left: 3px;
  padding-right: 5px;
}

.milestone_ext_traffic .et_total {
  float: right;
  margin-left: 3px;
}

.milestone_ext_traffic img {
  margin-top: -3px;
}

/* ---------- External traffic milestone ---------- */